.info-text {
  min-height: 200px;
}
.html-block {
  border: 1px solid lightgray;
  float: right;
  height: 200px;
  width: 40%;
}
.html-circle {
  border: 1px solid lightgray;
  border-radius: 50%;
  height: 30px;
  margin: 85px auto;
  width: 30px;
}
.css-block {
  background-color: lightgreen;
  border: 1px solid lightgray;
  clear: right;
  float: right;
  height: 200px;
  width: 40%;
}
.css-circle {
  background-color: pink;
  border: 1px solid lightgray;
  border-radius: 50%;
  height: 30px;
  margin: 85px auto;
  width: 30px;
}

.js-block {
  background-color: moccasin;
  box-shadow: 0 0 5px lightgray;
  clear: right;
  float: right;
  height: 200px;
  width: 40%;
}
.js-circle {
  background-color: maroon;
  border: 1px solid lightgray;
  border-radius: 50%;
  height: 30px;
  margin-left: 10px;
  margin-top: 10px;
  width: 30px;
}